Bug 122116 - Konquerror hangs randomly when tryins to select something with mouse
Konquerror hangs randomly when tryins to select something with mouse
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-30 13:03 EDT by Andrey Bondarenko
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 16:54:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrey Bondarenko 2004-04-30 13:03:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux; ru, ru_RU, ru_RU.UTF-8) (KHTML, like Gecko)

Description of problem:
Konquerror hangs randomly for 2-3 seconds when tryins to select something with mouse. It does not when doind it with keyboard. I don't know, may be it's x.org's bug...  

Version-Release number of selected component (if applicable):
3.2.2-1

How reproducible:
Sometimes

Steps to Reproduce:
1.Run Konqueror
2.Select text somewere in page
3.Try to make another selection
    

Actual Results:  It hangs on 2-3 seconds. Sometimes entire system hangs. May be I can say, that KDE hangs when using mouse for a long time, for example playing some game.

Additional info:
Comment 1 Petr Rockai 2006-07-17 14:42:28 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 John Thacker 2006-10-29 16:54:58 EST
Closing per lack of response to previous request for information.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  Please test
this on FC5 or FC6.  If it still occurs there, please reopen and change the
version to fc5 or fc6.  Otherwise, if this is a security issue, please reassign
the bug to Fedora Legacy.  Thanks, and we apologize for not getting to this bug
earlier.

Note You need to log in before you can comment on or make changes to this bug.